.smilesBox p { font-size: 15pt; margin-left: 20pt; margin-bottom: 0pt; color: #ffffcc; } .smilesBox { background-image:url(https://i.postimg.cc/W3w0mrTn/1639734404-29-catherineasquithgallery-com-p-fon-dlya-shapki-kanala-rozovii-50.png); width: 85%; margin-left: -15pt; border-radius: 30px; }


<script type="text/javascript" src="//st1.chatovod.ru/js/widget.js?17"></script>

.chatHeader {
   background-image: url(http://gifr.ru/data/gifs/4/7/b/47b826ff0b.gif

);
   background-position: center center;
   background-repeat:no-repeat;
}

.chatMessages.vscrollable img, 
.chatPrivateMessages.vscrollable img {
    max-width: 350px; /* максимальная ширина изображений */
    max-height: 250px; /* максимальная высота изображений */
}

.chatMessage .chatUserFrom {
    background-image: url('//st1.chatovod.ru/i/widget/user_gray.png'); /* меняете ссылку иконки на свою */
    background-size: 16px; /* рекомендуемый размер иконки */ 
    background-repeat: no-repeat;
    background-position: 0 center;
    padding-left: 20px;
}

#join-chat-button,
#join-chat-button2 {
    -webkit-animation: pulses 3s infinite ease-in-out;
    -o-animation: pulses 3s infinite ease-in-out;
    -ms-animation: pulses 3s infinite ease-in-out; 
    -moz-animation: pulses 3s infinite ease-in-out; 
    animation: pulses 3s infinite ease-in-out;
}
@-webkit-keyframes pulses {
    0% { -webkit-transform: scale(0.9); opacity: 0.7; }
    50% { -webkit-transform: scale(1); opacity: 1; }
    100% { -webkit-transform: scale(0.9); opacity: 0.7; }
}

@keyframes pulses {
    0% { transform: scale(0.9); opacity: 0.7; }
    50% { transform: scale(1); opacity: 1; }
    100% { transform: scale(0.9); opacity: 0.7; }
}

.chatTabs ul li a {
    font-size: 16pt; /* меняет размер шрифта (рекомендуемый мин. 8pt, макс. 16pt) */ 
}

.chatHeader .chatTopLine {
  border-color: #000000;
  background-color: #DCDCDC;
}

.chatHeader .chatTopLine {
    border-radius: 6px;
    border-radius: 6px;
}
.chatTopLineWrapper > ul > li:first-child > a {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}
.chatTopLineWrapper > ul > li:last-child > a {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}
body:not(.has-nick) .chatTopLineWrapper > ul > li:nth-child(2) > a {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}

.chatHeader .chatTitle {
  font-size: 20px; /* максимально рекомендуемый размер */
  margin-top: 7px; /* делаем отступ сверху */
}